@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v30-latin-500.eot');
    src: url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-500.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-500.woff') format('woff'),
        url('../fonts/roboto-v30-latin-500.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
*, figure {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 500 1em/1.4 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 910px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 1rem 5rem 0;
}
:is(h1, h2, h3, h4, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: underline;
}
a[href^="tel:"] {
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
p.padb{
    padding-bottom: 2rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2.563em;
    line-height: 1.1em;
}
h2 {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0;
}
h4 {
    font-size: 2.75em;
    line-height: 1.3em;
    margin-bottom: 1rem;
    text-align: center;
}
h1, h4 {
    color: #FFFF00;
    font-family: "Time New Roman", serif;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
li:before {
    content: "\2022";
    font-size: 1.3em;
    float: left;
    margin: -2px 0 0 -1rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    position: relative;
}
header section {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0 1rem;
    padding: 0 0 1rem;
}
header figure {
    margin: 0 -5rem;
    position: relative;
}
header figure::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    height: 50%;
    width: 100%;
    background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
}
header div {
    position: absolute;
    bottom: 2rem;
    width: 100%;
    text-align: center;
    left: 0;
}
header div p {
    font-size: 1.1em;
    line-height: 1.3;
}
article section {
    padding: 2rem 5rem 1rem;
    margin: 0 -5rem;
}
article section:nth-of-type(2) h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
article section:nth-of-type(2) h2 span {
    font-weight: 500;
}
article section:nth-of-type(2) input {
    display: none;
}
article section:nth-of-type(2) label {
    display: block;
    padding: 5px 10px;
    cursor: pointer;
    background: #FFFF00;
    margin-bottom: 1rem;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.3;
}
article section:nth-of-type(2) label img {
    vertical-align: top;
}
article section:nth-of-type(2) div {
    display: none;
    padding: 5px 10px;
    clear: left
}
article section:nth-of-type(2) input:nth-of-type(1):checked~div:nth-of-type(1), article section:nth-of-type(2) input:nth-of-type(2):checked~div:nth-of-type(2),
article section:nth-of-type(2) input:nth-of-type(3):checked~div:nth-of-type(3), article section:nth-of-type(2) input:nth-of-type(4):checked~div:nth-of-type(4),
article section:nth-of-type(2) input:nth-of-type(5):checked~div:nth-of-type(5), article section:nth-of-type(2) input:nth-of-type(6):checked~div:nth-of-type(6),
article section:nth-of-type(2) input:nth-of-type(7):checked~div:nth-of-type(7), article section:nth-of-type(2) input:nth-of-type(8):checked~div:nth-of-type(8),
article section:nth-of-type(2) input:nth-of-type(8):checked~div:nth-of-type(8) {
    display: block;
    border: 1px solid #FFFF00;
    margin-bottom: 1rem;
    margin-top: -1rem;
    padding: 1rem 1rem 0;
    font-size: 0.9375em;
    line-height: 1.3;
}
article section:nth-of-type(2) div a {
    border-bottom: 1px solid #000;
}
article section:nth-of-type(2) div a:hover, a.link {
    text-decoration: none;
}
a.link::before {
    content: "↗";
    display: inline-block;
    font-size: 2em;
    transition: color 0.3s ease;
    color: #000000;
    font-family: Hevetica;
    position: relative;
    bottom: -6px;
    line-height: 0;
}
article section:first-of-type, article section:nth-of-type(4) {
    background: #FFFF00;
}
article section:nth-of-type(4) div {
    background: #000 url('../images/bg.jpeg') no-repeat center bottom;
    background-size: cover;
    padding: 4rem 0.5rem 1rem;
    position: relative;
}
article section:nth-of-type(4) div::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
}
article section:nth-of-type(4) div :is(p, h4) {
    text-align: center;
    position: relative;
    z-index: 2;
}
article section:nth-of-type(4) div figure {
    display: flex;
    justify-content: center;
    margin-bottom: 0.75rem;
    position: relative;
    z-index: 2;
}
article section:nth-of-type(4) div figure img {
    max-width: 15%;
    filter: invert(1);
}
article section:nth-of-type(4) p:last-of-type {
    margin-top: 0.5rem;
}
article section:nth-of-type(4) a.button {
    display: inline-block;
    padding: 0.5rem 3rem;
    background: #fff;
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
article section:nth-of-type(4) a.button:hover {
    background: #ffff00;
    text-decoration: none;
}
footer {
    padding: 2rem 5rem 1rem;
    margin: 1rem -5rem 0;
    background: #000000;
}
header div p, article section:nth-of-type(4) div p, footer p {
    color: #fff;
}
ul.mb li{
    padding-bottom: 1rem;
}
@media only screen and (max-width:909px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem 3rem 0;
    }
    header figure {
        margin: 0 -3rem;
    }
}
@media only screen and (max-width:780px) {
    #wrapper {
        padding: 1rem 2rem 0;
    }
    header figure {
        margin: 0 -2em;
    }
    h1 {
        font-size: 2em;
    }
    h4 {
        font-size: 2.1em;
    }
}
@media only screen and (max-width:700px) {
    header div {
        position: static;
        background: #000;
        padding: 0.5rem 0.5rem 0;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 0.938em;
        line-height: 1.25em;
    }
    #wrapper {
        padding: 1rem 1rem 0;
    }
    header figure {
        margin: 0 -1em;
    }
    h1 {
        font-size: 1.5em;
    }
    h4 {
        font-size: 1.6em;
    }
}